Bug 221809 - [Cairo] fix debug compilation
Summary: [Cairo] fix debug compilation
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Platform (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Víctor M. Jáquez L.
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-02-12 01:41 PST by Víctor M. Jáquez L.
Modified: 2022-02-28 04:07 PST (History)
4 users (show)

See Also:


Attachments
Patch (3.35 KB, patch)
2021-02-12 01:45 PST, Víctor M. Jáquez L.
no flags Details | Formatted Diff | Diff
Patch (3.32 KB, patch)
2021-02-12 08:50 PST, Víctor M. Jáquez L.
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Víctor M. Jáquez L. 2021-02-12 01:41:35 PST
Since r272772 debug compilation is broken.
Comment 1 Víctor M. Jáquez L. 2021-02-12 01:45:24 PST
Created attachment 420104 [details]
Patch
Comment 2 EWS 2021-02-12 04:13:07 PST
commit-queue failed to commit attachment 420104 [details] to WebKit repository. To retry, please set cq+ flag again.
Comment 3 Víctor M. Jáquez L. 2021-02-12 08:50:35 PST
Created attachment 420129 [details]
Patch
Comment 4 Fujii Hironori 2021-02-14 14:00:39 PST
Bug 221836 and Bug 221814 fixed it.